<div class="inkyfada-loader pos-fixed top-0 direct-0 w-100 h-12 bg-gray-900">
	<svg  class="" version="1.1" id="inkyfada-loader" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 80 80">

		<g transform="translate(35,25)" width="30" height="60">
			<path class="animated" d="M10 10 L10 20 L0 30 L0 10 L10 0 L10 10 L0 10 L10 20 L0 20 L10 10 L5 5" />
		</g>
		<circle cx="40" cy="40" r="35" />
		<style>
		.inkyfada-loader{
			z-index:10000;
		}
		#inkyfada-loader{
			width: 100px;
			height: auto;
			position: absolute;
			transform: translate(-50%, -50%);
			top: 50%;
			left: 50%;
		}


		#inkyfada-loader path, #inkyfada-loader circle{
			fill: none;
			stroke: white;
			stroke-width: .4px;
		}
		#inkyfada-loader circle{
			stroke-width: 2px;
			stroke: rgba(255,255,255,.5);
			transform: rotate(-90deg);
			transform-origin: 40px 40px;
		}
	</style>
</svg>

<script>
	const animateLogo = function(){
		const logo = jQuery('#inkyfada-loader path.animated');
		const l = logo[0].getTotalLength();
		logo.css('strokeDasharray',  (l)+ ' '+l);
		logo.css('strokeDashoffset',  l);
		setTimeout(()=>{
			logo.css('transition', 'all 10s linear')
			logo.css('strokeDashoffset', 5*l)
		},10);
	}
	const animateCircle = function(){
		const logo = jQuery('#inkyfada-loader circle');
		const l = logo[0].getTotalLength();
		logo.css('strokeDasharray',  (l)+ ' '+l);
		logo.css('strokeDashoffset',  l);
		setTimeout(()=>{
			logo.css('transition', 'all 10s ease-in-out')
			logo.css('strokeDashoffset', 0)
		},10);
	}
	animateLogo();
	animateCircle();
	removeLoader = ()=>{
		jQuery('.inkyfada-loader').fadeOut(1000, function(){
			jQuery(this).remove();
		});
	}
	jQuery(window).on('load', function(){
		removeLoader();
	});
	setTimeout(removeLoader, 11000);
</script>
</div>